Show / Hide Table of Contents

# Struct InstanceContentDeepDungeon

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.InstanceContent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct InstanceContentDeepDungeon

### Fields

| Improve this Doc View Source

#### ArmorLevel

##### Declaration

    public byte ArmorLevel

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### BonusLootItemId

##### Declaration

    public uint BonusLootItemId

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### Chests

##### Declaration

    public byte *Chests

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### Floor

##### Declaration

    public byte Floor

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### HoardCount

##### Declaration

    public byte HoardCount

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### InstanceContentDirector

##### Declaration

    public InstanceContentDirector InstanceContentDirector

##### Field Value

Type | Description
--- | ---
InstanceContentDirector |

| Improve this Doc View Source

#### Items

##### Declaration

    public byte *Items

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### Party

##### Declaration

    public byte *Party

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### PassageProgress

##### Declaration

    public byte PassageProgress

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### ReturnProgress

##### Declaration

    public byte ReturnProgress

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### WeaponLevel

##### Declaration

    public byte WeaponLevel

##### Field Value

Type | Description
--- | ---
System.Byte |